1. Пользоваться форумом на планшетах и телефонах стало удобнее благодаря Tapatalk

Сочетаемость V-ray 1.5 и 2.00

Тема в разделе "VRAY", создана пользователем Люк, 21 июн 2013.

Модераторы: morro
  1. Люк

    Люк Знаток

    С нами с:
    03.02.2013
    Сообщения:
    279
    Симпатии:
    7
    Баллы:
    24
    Скачал модель и не могу открыть он пишет что не соответствуют V-ray'и помоему это как то решается?
     

    Вложения:

    • 3136677.jpg
      3136677.jpg
      Размер файла:
      70 КБ
      Просмотров:
      66
  2. Black Sphinx

    Black Sphinx Знаток

    С нами с:
    05.09.2003
    Сообщения:
    234
    Симпатии:
    1
    Баллы:
    29
    Традиционно совместимость только обратная. Т.е. в младшей версии старшую открыть невозможно.

    Кстати, у тебя ругается на V-Ray RT, а не на обычный V-Ray.

    Попробуй сделать Merge модели в пустую сцену.
     
  3. Люк

    Люк Знаток

    С нами с:
    03.02.2013
    Сообщения:
    279
    Симпатии:
    7
    Баллы:
    24
    Все разобрался спасибо! Просто установил более последнюю версию макса работал в 9 а поставил 2009 и пошло.
     
Модераторы: morro

Поделиться этой страницей